/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper{background: var(--dark-color);}
.loader-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
  margin-left: -80px;
  margin-top: -80px;
}
#logoloader{
	position: absolute;
	width: 110px;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.loader-line-mask {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 160px;
  margin-left: -80px;
  margin-top: -80px;
  overflow: hidden;
  transform-origin: 80px 80px;
  animation: rotate 1.2s infinite linear;
}
.loader-line-mask .loader-line {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}

@keyframes rotate{ 0% {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);} 100% {-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
.menuarticle .liresuite a span.the-arrow,
#contentGallery .liresuite a span.the-arrow{
	display: none;
}
.menuarticle .liresuite a span.main, #contentGallery .liresuite a span.main{
	transform: none!important;
	left: 0;
	right: 0;
	justify-content: center;
}
#contentGallery .liresuite .animated-arrow{
	color: var(--white);
	text-align: center;
}


/*----------------- BUTTON -----------------*/
.button:not(.buttonIcon),
.tc_content .wp-block-button__link {transition-delay: .4s , .5s}

.button:not(.buttonIcon):before,
.tc_content .wp-block-button__link:before,
.button:not(.buttonIcon):after,
.tc_content .wp-block-button__link:after {
    padding: 18px 0 11px;
    content: '';
    position: absolute;
    top: 0;
    left: calc(-100% - 60px);
    height: 100%;
    width: calc(100% + 40px);
    color: #fff;
    border-radius: 2px;
    transform: skew(-25deg)
}

.button:not(.buttonIcon) span,
.tc_content .wp-block-button__link span {
    position: relative;
    z-index: 10
}

.button:not(.buttonIcon):before,
.tc_content .wp-block-button__link:before {
    background: var(--secondary-color);
    z-index: 5;
    transition: left 1s cubic-bezier(.86,0,.07,1)
}

.button:not(.buttonIcon):after,
.tc_content .wp-block-button__link:after {
    background: #fff;
    transition: left .8s cubic-bezier(.86,0,.07,1) .2s;
    z-index: 0;
    opacity: .8
}

.button:not(.buttonIcon):hover:after,
.tc_content .wp-block-button__link:hover:after {
    left: calc(0% - 20px);
    transition: left .8s cubic-bezier(.86,0,.07,1)
}
.button:not(.buttonIcon):hover{background-color: transparent;}
.cekome_form .button.cf_submit:hover{background-color: var(--secondary-color)}

.button:not(.buttonIcon):hover:before,
.tc_content .wp-block-button__link:hover:before {
    left: calc(0% - 20px);
    transition: left 1s cubic-bezier(.86,0,.07,1)
}

.button.hollow:before, 
.tc_content .wp-block-button.is-style-outline .wp-block-button__link:before{background: var(--primary-color)}


.buttonIcon {
    padding: 14px 20px 14px 44px;
    font-size: 13px;
    letter-spacing: 0.5px;
    display: flex;
    align-items: center;
}

.buttonIcon:before {
    content: "";
    --size: 18px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: var(--size);
    height: var(--size);
    position: absolute;
    left: 15px;
    top: calc(50% - 1px);
    transform: translateY(-50%);
}

.buttonIcon.contact:before {background-image: url(../images/icons/mail-white.svg);}
.buttonIcon.catalogue:before {background-image: url(../images/icons/traiteur.svg);--size: 15px;}


/*----------------- ANIMATION TITRE -----------------*/
.title :is(h1, h2, h3) {display: block;}
.char {
  display: inline-block;
  will-change: transform, opacity;
}

/*----------------- LINK TURN -----------------*/
.linkTurn {
    --size: 12rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 18px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 0.2em;
    word-spacing: 0.25em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
    font-weight: bold;
}
.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--title-color);
    stroke: var(--title-color);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}
.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {stroke-width: 0.075em;transform: rotate(-25deg);}
.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}
.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg{
	fill: var(--white);
    stroke: var(--white);
}

/*-----------------*/
/* HEADER */
/*-----------------*/

#header-button .button:not(:last-child){margin-right: 10px;}
#info-toogle {
    display: flex;
    justify-self: flex-end;
}
#info-toogle svg circle {
    stroke-dasharray: 160;
    stroke-dashoffset: 0;
    transform-origin: center;
    transform: rotate(0deg);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1), stroke-dashoffset 1.2s cubic-bezier(.23,1,.32,1);
}

body:not(.is-toggle-open) #info-toogle:hover svg circle {
    transform: rotate(2turn);
    stroke-dashoffset: 160;
}

#info-toogle svg path {stroke-dashoffset: 0;}

#info-toogle svg path:first-of-type {
    stroke-dasharray: 28;
    transition: stroke-dashoffset .8s cubic-bezier(.23,1,.32,1) .4s;
}
#info-toogle svg path:nth-of-type(2) {
    stroke-dasharray: 20;
    transition: stroke-dashoffset .8s cubic-bezier(.23,1,.32,1) .5s;
}

#info-toogle .header__toggler-bar {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 15px;
    height: 2px;
    background-color: var(--primary-color);
    transition: transform .8s cubic-bezier(.23,1,.32,1);
}

#info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%,-50%) rotate(45deg) scaleX(0);
    transition-delay: 0s;
}
#info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%,-50%) rotate(-45deg) scaleX(0);
    transition-delay: .1s;
}

body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%,-50%) rotate(45deg) scaleX(1);
    transition-delay: .4s;
}
body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%,-50%) rotate(-45deg) scaleX(1);
    transition-delay: .5s;
}

body.is-toggle-open #info-toogle svg path:first-of-type {
    stroke-dashoffset: 28;
    transition-delay: .1s;
}
body.is-toggle-open #info-toogle svg path:nth-of-type(2) {
    stroke-dashoffset: 20;
    transition-delay: 0s;
}

#header-coordonnees{
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: var(--dark-color);
    overflow: hidden;
    z-index: 9998;
    -webkit-transition: all 0.5s cubic-bezier(1, 0, 0.55, 1);
    -o-transition: all 0.5s cubic-bezier(1, 0, 0.55, 1);
    transition: all 0.5s cubic-bezier(1, 0, 0.55, 1);
}
#header-coordonnees .wrappercontent{height: 100%;}
body.is-toggle-open  #header-coordonnees{right: 0;}

#header-coordonnees #header-coordonnees_inner div{
    transform: translateY(100px);
    opacity: 0;
    transition: all .7s;
}

body.is-toggle-open #header-coordonnees #header-coordonnees_inner div{
    transform: translateY(0);
    opacity: 1;
    transition-delay: 1s;
}

body.is-toggle-open  #header-coordonnees #header-coordonnees_inner .title { transition-delay: 0.6s; }



#header-coordonnees #listwidgetagence  .list_imgagence{
    height: 250px;
    width: 200px;
}
body.is-toggle-open #header-coordonnees #listwidgetagence  .itemlistwidgetagence:first-child{transition-delay: 0.8s;}
body.is-toggle-open #header-coordonnees #listwidgetagence  .itemlistwidgetagence:nth-child(2) { transition-delay: 1s; }
body.is-toggle-open #header-coordonnees_inner #header-coordonnees_buttons{ transition-delay: 1.2s; }
#header-coordonnees_inner{width: 100%;}
#header-coordonnees_buttons{
    margin-top: 60px;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0 span:after,
.navigmenu .naviglink.lvl-0 span:before {
    content: '';
    display: block;
    position: absolute;
    left: -.1em;
    bottom: -.4em;
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--primary-color);
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89) .1s
}

.navigmenu .naviglink.lvl-0 span:before {
    padding-bottom: 4px;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89)
}


#navprimary .navigmenu .active .naviglink.lvl-0 {color: var(--primary-color)!important;}

#navprimary .navigmenu .active .naviglink.lvl-0 span:after,
#navprimary .navigmenu .naviglink.lvl-0:hover span:after,
#navprimary .navigmenu .active .naviglink.lvl-0 span:before,
#navprimary .navigmenu .naviglink.lvl-0:hover span:before {
    transform: scale(1,1)
}

.navigmenu .naviglink.lvl-2 .arrow{
	background-color: var(--white);
	display: block;
	height: 1px;
	transition: all 0.2s;
	transition-delay: ;
	will-change: transform;
	position: absolute;
	left: 6px;
	top: 14px;
	transition-delay: 0.1s;
	width: 3px;
}
.navigmenu .naviglink.lvl-2 .arrow:before,
.navigmenu .naviglink.lvl-2 .arrow:after{
	background-color: var(--white);
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 0;
	right: 0;
	transition: all 0.2s;
	transition-delay: 0;
}

.navigmenu .naviglink.lvl-2:hover .arrow{
	width: 20px;
	transition-delay: 0.1s;
}
.navigmenu .naviglink.lvl-2:hover .arrow:before,
.navigmenu .naviglink.lvl-2:hover .arrow:after{
	width: 8px;
    transition-delay: 0.1s;
}
.navigmenu .naviglink.lvl-2 > span{
	transition: 250ms all ease-in-out;
	padding: 8px 8px 8px 20px;
	display: block;
}
.navigmenu .naviglink.lvl-2:hover .arrow:before{transform: rotate(40deg);}
.navigmenu .naviglink.lvl-2:hover .arrow:after {transform: rotate(-40deg);}

.navigmenu .naviglink.lvl-2 .arrow:before{transform-origin: top right;}
.navigmenu .naviglink.lvl-2 .arrow:after{transform-origin: bottom right;}
.navigmenu .naviglink.lvl-2:hover{
	color: var(--white);
}
.navigmenu .naviglink.lvl-2:hover > span{padding-left: 40px;}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-title{color: var(--primary-color);}
#headerHome-accroche{
	text-transform: uppercase;
	margin-bottom: 20px;
}
/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery {
    display: grid;
    width: 100%;
    transition: .6s;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    grid-auto-rows: 150px;
    position: relative;
    grid-gap: 2px;
}

#galleryHome .gallery .gallery-item {
    grid-column: span 1;
    position: relative;
    width: 100%!important
}


/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* CONTENT */
/*-----------------*/
.home #content .petitfute{position: absolute;background: var(--white);padding: 10px;}
/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.home #prestations {
	background-image: url(../images/bg-prestations.jpg);
	padding: 150px 20px;
}

#choixPrestations{
	position: relative;
	border-right: 1px solid rgba(0,0,0,0.2);
	width: 21%;
}
.home #choixPrestations{border-right-color: #666;}
.nohome .animated-arrow{color: var(--title-color);}

.choixLine{
	position: absolute;
	background-color: var(--primary-color);
	top: 0;
	height: 48px;
	right: -2px;
	width: 3px;
	transition: all .4s ease 30ms;
}

#choixPrestations .linkPresta p{
	padding: 15px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	
	font-size: 13px;
	cursor: pointer;
	transition: 250ms all ease-in-out;
}

.home #choixPrestations .linkPresta p {color: var(--white);}

#choixPrestations .linkPresta.active p,
#choixPrestations .linkPresta:hover p {color: var(--primary-color);}

#choixPrestations .linkPresta.active p{font-family: var(--font-bold);}

#choixPrestations li:nth-child(1).active ~ .choixLine, #choixPrestations li:nth-child(1)[class]:hover ~ .choixLine {transform: translateY(0);}
#choixPrestations li:nth-child(2).active ~ .choixLine, #choixPrestations li:nth-child(2)[class]:hover ~ .choixLine {transform: translateY(53px);}
#choixPrestations li:nth-child(3).active ~ .choixLine, #choixPrestations li:nth-child(3)[class]:hover ~ .choixLine {transform: translateY(106px);}
#choixPrestations li:nth-child(4).active ~ .choixLine, #choixPrestations li:nth-child(4)[class]:hover ~ .choixLine {transform: translateY(159px);}
#choixPrestations li:nth-child(5).active ~ .choixLine, #choixPrestations li:nth-child(5)[class]:hover ~ .choixLine {transform: translateY(212px);}
#choixPrestations li:nth-child(6).active ~ .choixLine, #choixPrestations li:nth-child(6)[class]:hover ~ .choixLine {transform: translateY(268px);}
#choixPrestations li:nth-child(7).active ~ .choixLine, #choixPrestations li:nth-child(7)[class]:hover ~ .choixLine {transform: translateY(321px);}
#choixPrestations li:nth-child(8).active ~ .choixLine, #choixPrestations li:nth-child(8)[class]:hover ~ .choixLine {transform: translateY(374px);}
#choixPrestations li:nth-child(9).active ~ .choixLine, #choixPrestations li:nth-child(9)[class]:hover ~ .choixLine { transform: translateY(427px);}
#choixPrestations li:nth-child(10).active ~ .choixLine, #choixPrestations li:nth-child(10)[class]:hover ~ .choixLine {transform: translateY(480px);}

.prestations-wrapper{padding: 25px;}
#contentPrestations{
	width: 79%;
	padding-left: 48px;
	margin: 7px 0 0;
}



.home .prestations-content .title_content:not(:hover) {color: var(--white);}
#contentPrestations .bloc_prestations .prestations-content .content_link {
	color:  var(--text-color);
	display: block;
	font-size: 15px;
	line-height: 1.7;
	
}
.home .prestations-content :is(.content_link, .tc_excerpt){
	color: #cccccc;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 100%);
}

/*-----------------*/
/* ACTU */
/*-----------------*/
#news {
    padding: 150px 30px ;
    background-image: url(../images/home-bg3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1
}
#news .content-news {grid-gap: 0 60px}

#news .wrapper_slider {
    grid-column: span 1;
    border-bottom: solid 1px rgb(255 255 255 / 20%);
    padding-bottom: 30px;
    margin-bottom: 30px
}
#news .wrapper_inner_slider{
    height: auto;
    background: none;
    border: none;
}

#news .wrapper_slider:last-of-type,
#news .wrapper_slider:first-of-type {
    border: none;
    margin: 0;
    padding: 0
}

#news .wrapper_slider:not(:first-of-type) .thumbnail_slider, 
#news .wrapper_slider:not(:first-of-type) .text_slider { display: none}

#news .content_slider {padding: 0}
#news .title_slider a:not(:hover) { color: var(--white)}
#news .title_slider {font-size: 26px;}

#news .thumbnail_slider .button {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0!important;
}
#news .wrapper_slider:first-of-type .text_slider,
#news .wrapper_slider:first-of-type .text_slider a { color: var(--white)}

#news .wrapper_slider:first-of-type .next_slider {display: none}

#listarticles .listedarticle {
    background: var(--background-color);
    height: 100%
}


.title_link_slider {
	background-size: 100% 96%;
    background-repeat: no-repeat;
    background-image: -o-linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-image: -ms-linear-gradient(transparent 95%,currentColor 2px);
    -webkit-transition: .6s cubic-bezier(.215,.61,.355,1);
    -o-transition: .6s cubic-bezier(.215,.61,.355,1);
    transition: .6s cubic-bezier(.215,.61,.355,1);
    background-size: 0 96%
}
.title_link_slider:hover {background-size: 100% 96%}

/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections .wp-block-media-text__media{position: relative;}
#sections .wp-block-media-text__media img{position: absolute;}
.section_thumb {
    width: 100%;
    height: 700px
}

.section_txt {
    background: var(--background-color);
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 6%;
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
}
.sectionsbloc .wrap-text {padding: 100px 120px}
.buttons-wrap.tac{justify-content: center;}

#sectionsAgences #listwidgetagence .itemlistwidgetagence .hour_list_infoagence{margin: 0;}
#sectionsAgences #listwidgetagence .list_infoagence{padding: 0 0  0 0;}

.grid-img .wp-block-image > a,
.grid-img .wp-block-image img{height: 100%;}

.grid-img .wp-block-image img{
	object-fit: cover;
	width: 100%;
}
/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .linkTurn{margin-top: 50px;}
#reassurances{background: var(--light-color);}

.home #reassurances {
        padding: 120px 30px 310px;
        margin-bottom: -271px;
    }
.picto-container{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    position: relative;
    z-index: 1;
}
.picto-container li{
	text-align: left;
	align-items: flex-start;
	border: solid 1px #0000008a;
	margin: 0;
	padding: 60px 30px;
	position: relative;
	border-top: none;
	border-bottom: 0;
}
.picto-container span:before,
.picto-container span:after{
	height: 1px;
	background: #0000008a;
}
.picto-container span:before{width: 31px;}
.picto-container span:after{
    right: 0;
    left: auto;
    width: calc(100% - 105px);
}
.picto-container li:after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	z-index: -1;
	opacity: 0;
	transition: 250ms all ease-in-out;
	clip-path: polygon(30px 0, 30px 30px, 105px 30px, 105px 0, 100% 0, 100% 100%, 0 100%, 0 0);
}

.picto-container li:first-child{
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
}
.picto-container li:nth-child(2){border-left-width: 0.5px;}
.picto-container li:nth-child(3){
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-bottom: solid 1px #0000008a;
}
.picto-container li:nth-child(4){
	border-top-width: 0.5px;
	border-left-width: 0.5px;
	border-bottom: solid 1px #0000008a;
}
.picto-container li p strong{
	display: block;
	font-family: var(--font-bold);
	font-size: 16px;
	margin-bottom: 10px;
	/* color: var(--white); */
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.picto-container li p{
	margin: 0;
	font-size: 16px;
	/* color: var(--white); */
	line-height: 1.6;
}
.picto-container li svg, 
.picto-container li img{
    position: absolute;
    top: -40px;
    padding: 20px;
}

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* SHARE */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/
.list_infoagence.white .title_list_infoagence{color: var(--white)}
/*-----------------*/
/* CONTACTFORM */
/*-----------------*/
/*-----------------*/
/* CTA */
/*-----------------*/
#cta{
    font-size: 15px;
    line-height: 1.6;
    background: var(--white);
    padding: 30px 15px;
    max-width: 500px;
    margin: 0 auto -20px;
    width: 95%;
    text-align: center;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    z-index: 3;
}
#cta .title{margin-bottom: 10px;}
#cta .button{margin: 30px 0 14px;}
#cta .title h2{font-size: 25px;}

/*-----------------*/
/* GALLERY FOOTER */
/*-----------------*/
#galleryFooter .gallery{
    display: grid;
    grid-gap: 1px;
    grid-template-columns: repeat(8,1fr);
    grid-auto-rows: 240px;
    grid-auto-flow: row dense;
    padding-bottom: 1px;
    z-index: 1;
    position: relative;
}
#galleryFooter .gallery .gallery-item{
    grid-column: span 1;
    grid-row: span 1;
    width: 100%!important;
}
#galleryFooter{padding-bottom: 1px;}

/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock:not(#headerHome-social .sociblock) .share-buttons a {
    --size: 35px;
    width: var(--size);
    height: var(--size);
    align-items: center;
    justify-content: center;
    margin: 0 1.5px;
}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 100px;
    transition: all ease 250ms;
}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:first-child:before{background: #3B5998;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(2):before{background: #1DA1F2;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(3):before{background: #E4405F;}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a:nth-child(4):before{background: #0077B5;}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a:hover:before{background: var(--primary-color);}
.sociblock:not(#headerHome-social .sociblock) .share-buttons a svg{
    --size: 15px;
	fill: var(--white)
}

/*-----------------*/
/* FORMULES */
/*-----------------*/
#formules{margin-top: 100px;}
#formules .widget_formules .bloc_formules{padding: 0 12px 80px;}
#formules .widget_formules .wrap-element{
	padding: 70px 20px 30px;
	text-align: center;
	border: solid var(--primary-color);
	position: relative;
}

#formules .widget_formules .wrap-element .element_content p {
	line-height: 1.3;
	position: relative;
}
#formules .widget_formules .wrap-element .element_content p em{
	font-size: 12px;
}

#formules .widget_formules .wrap-element .element_content .wp-block-separator{
	background: rgba(0, 0, 0, 0.1) !important;
	height: 1px;
	margin: 50px auto;
	width: 100%;
	position: relative;
	overflow: visible;
}

#formules .widget_formules .wrap-element .element_content .wp-block-separator:before{
	content:  "";
	position: absolute;
	bottom: -4px;
	left:  50%;
	margin-left: -4px;
	background-color: var(--primary-color);
	width: 8px;
	height: 8px;
	border-radius: 100px;
	z-index: 1;
}

#formules .widget_formules .wrap-element .element_content p strong{
	color: var(--primary-color);
	padding-top: 10px;
	font-size: 30px;
	display: block;
	font-family: var(--font-title);
}

#formules .widget_formules .element_img{
	clip-path: circle(50% at 50% 50%);
	width: 100px;
	height: 100px;
	margin: 0 auto 30px;
	line-height: 1;
	background-color: var(--primary-color);
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -50px;


}

#formules .widget_formules .element_img img{
	width: 50%;
	margin: auto;
}

#formules .widget_formules h2 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
}

/*-----------------*/
/* FOOTER */
/*-----------------*/
body.template-contact-php #footer #footerbloc:before{content: none;}
body.template-contact-php #footer #footerbloc{border-bottom: solid 1px}
body:not(.template-contact-php) #footer {margin-top: 80px;}
body:not(.template-contact-php) #footer #footerbloc {
	display: block;
	background-image: url(../images/home-bg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 15px;
}

#footer #listwidgetagence{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    justify-content: center;
    justify-items: center;
}
#footer #listwidgetagence .itemlistwidgetagence{}
#footer .list_infoagence{
    padding: 0;
}